<div class="manage-editors-list" ...attributes>
  <Input::Options::Frame class="text-list" @title={{capitalize (t "option-panel.text-list")}}>
    <Input::StringList @value={{this.textList}} @onChange={{fn this.change "_textList"}} />
  </Input::Options::Frame>

  <Input::Options::Frame class='text-style' @title={{t 'option-panel.text-style'}}>
    <Editor::Properties::Text @value={{this.textStyle}} @deviceSize={{@deviceSize}} @space={{@space}}
      @onDeviceSizeChange={{@onDeviceSizeChange}} @onChange={{fn this.change "_textStyle"}}
      @enableTextValue={{false}} />
  </Input::Options::Frame>

  <Input::Options::Frame class='icon-style' @title={{t 'option-panel.icon-style'}}>
    <Input::Options::Panel @space={{@space}} @config={{this.iconStyleConfig}} @deviceSize={{@deviceSize}} @value={{this.iconStyle}}
      @onChange={{fn this.change "_iconStyle"}} />
  </Input::Options::Frame>
</div>